Commit 8e17fd8c authored by Ate Douma's avatar Ate Douma

HIPPLUG-1357: cleanup now obsolete maven dependencies and properties

parent 601e15c1
<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright 2010-2015 Hippo B.V. (http://www.onehippo.com)
Copyright 2010-2016 Hippo B.V. (http://www.onehippo.com)
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
......@@ -72,24 +72,6 @@
<version>${hippo.repository.version}</version>
<scope>provided</scope>
</dependency>
<dependency>
<groupId>org.onehippo.cms7.hst.components</groupId>
<artifactId>hst-jaxrs</artifactId>
<version>${hippo.hst.version}</version>
<scope>provided</scope>
</dependency>
<dependency>
<groupId>org.apache.commons</groupId>
<artifactId>commons-compress</artifactId>
<version>${commons-compress.version}</version>
</dependency>
<!-- needed for @Required annotation -->
<dependency>
<groupId>org.springframework</groupId>
<artifactId>spring-beans</artifactId>
<version>${spring.version}</version>
<scope>provided</scope>
</dependency>
</dependencies>
<build>
<defaultGoal>package</defaultGoal>
......
<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright 2009-2015 Hippo B.V. (http://www.onehippo.com)
Copyright 2009-2016 Hippo B.V. (http://www.onehippo.com)
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
......@@ -45,9 +45,6 @@
<hippo.hst.version>4.1.0-SNAPSHOT</hippo.hst.version>
<hippo.repository.version>4.1.0-SNAPSHOT</hippo.repository.version>
<hippo.commons.version>3.1.0-SNAPSHOT</hippo.commons.version>
<commons-compress.version>1.4.1</commons-compress.version>
<jaxb-api.version>2.1</jaxb-api.version>
</properties>
<repositories>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment